What does multisite required mean?

When a plugin says "Multisite required" does that mean you have to have a multisite setup for your wordpress site? Or is it the name of a plugin it's self? If it just means you need a multisite install of wordpress, is it possible to easily change it? Or do you have to completely reinstall wordpress?